### Method

# GtkSource StyleSchemeChooser get_style_scheme

#### Declaration [src]

    GtkSourceStyleScheme*
    gtk_source_style_scheme_chooser_get_style_scheme (
      GtkSourceStyleSchemeChooser* chooser
    )

#### Description [src]

Gets the currently-selected scheme.

Gets property | `GtkSource.StyleSchemeChooser:style-scheme`

#### Return value

Type: `GtkSourceStyleScheme`

The currently-selected scheme.

The returned data is owned by the instance.